> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

## Fixed date fields in invoice query response

We updated the the API response for the **GET /Query/invoices/:entry** and **GET /Query/invoices/org/:orgId** endpoints.
The following date fields are now returned as date strings in the `"YYYY-MM-DD"` format:

* `invoiceDate`
* `invoiceDueDate`
* `invoiceEndDate`

Previously, these fields were returned as datetime strings with a zero value for the time component (example: `"2025-12-30T00:00:00"`).
This change ensures the API response aligns with the documentation.
The documentation has not been updated.
See [List invoices by paypoint](/developers/api-reference/invoice/get-list-of-invoices-for-an-entrypoint#response.body.Records.invoiceDate) for more information.